@0    = ~Ah, hello there! Perhaps you would be interested in perusing some of my wares? You'll find no finer wands than those available here at Mondolor's Wand Shop!~
@1    = ~Yes, show me your wares.~
@2    = ~I don't need anything. Goodbye.~
